package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;
import projectzombie.util.TileState;

public class TileIce extends TileStone
{
	@Override
	public Model getModel(byte meta) {
		return Models.TILE_ICE;
	}
	
	@Override
	public double getSlipperiness(TileState state) {
		return 0.98;
	}
}
